#!/bin/bash

sysctl -w net.ipv4.tcp_window_scaling=1
sysctl -w net.core.rmem_max=1000000000
sysctl -w net.core.wmem_max=1000000000
sysctl -w net.ipv4.tcp_rmem="4096 87380 1000000000"
sysctl -w net.ipv4.tcp_wmem="4096 16384 1000000000"

# run iperf3 test
ip netns exec srv iperf3 -s -1 &>/dev/null &
sleep 1
ip netns exec cli iperf3 --window 64M -t 30 -c 10.12.0.1
